CGI-Application-Plugin-Authentication

Prerequisites

CGI-Application-Plugin-Authentication declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.006perl0.00
MIME::Base640MIME-Base64-3.15125.71
Class::ISA0Class-ISA-0.36122.86
Digest::SHA0Digest-SHA-5.95134.29
Scalar::Util0Scalar-List-Utils-1.43134.29
CGI3.16CGI-4.26128.57
UNIVERSAL::require0UNIVERSAL-require-0.18134.29
CGI::Application4CGI-Application-4.50_50128.57
Attribute::Handlers0Attribute-Handlers-0.99128.57

CGI-Application-Plugin-Authentication declares the following 9 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Without::Module0Test-Without-Module-0.18125.71
Test::Exception0Test-Exception-0.43131.43
Readonly0Readonly-2.00131.43
Test::More0.93Test-Simple-1.001014122.86
Test::Taint0Test-Taint-1.06125.71
Test::MockObject0Test-MockObject-1.20150527131.43
Test::NoWarnings0Test-NoWarnings-1.04128.57
Test::Warn0.11Test-Warn-0.30134.29
Test::Regression0Test-Regression-0.07125.71

CGI-Application-Plugin-Authentication declares the following 5 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
CGI::Application::Plugin::Session0CGI-Application-Plugin-Session-1.05128.571428571429
Digest::MD50Digest-MD5-2.54131.428571428571
Apache::Htpasswd1.8Apache-Htpasswd-1.9108.571428571429
Color::Calc0.12Color-Calc-1.074128.571428571429
Module::Build0.38Module-Build-0.4216134.285714285714